{
  "detailer_id": "abovebelow1_3_alpha1_0_rank16_full_900steps",
  "detailer_name": "Abovebelow1 3 Alpha1 0 Rank16 Full 900Steps",
  "prompt": "from_below, looking_up, extreme_low_angle",
  "lora": {
    "lora_name": "Illustrious/Detailers/aboveBelow1.3_alpha1.0_rank16_full_900steps.safetensors",
    "lora_weight": 2.0,
    "lora_weight_min": -4.0,
    "lora_weight_max": 4.0,
    "lora_triggers": "aboveBelow1.3_alpha1.0_rank16_full_900steps"
  },
  "tags": {
    "associated_resource": "General",
    "adetailer_targets": [
      "body"
    ],
    "nsfw": false
  }
}